1

(1 odpowiedzi, napisanych Ogólne)

Witam

Swego czasu miałem problem w nowych wersjach The Bat (4.XX dokładnie) z niedostarczaniem poczty. A mianowicie   po zainstalowaniu jakiejkolwiek wersji z serii 4.XX występował komunikat Stack Overflow. Po jakimś czasie odkryłem, że winę za taki stan ponosi wtyczka antyspamowa Black&White w wersji 1.3.
Mam pytanie mianowicie czy komuś sie to przydarzyło i czy ktoś wie jak ten problem naprawić? Oczywiście chcę nadal używać tej wtyczki.:P

2

(3 odpowiedzi, napisanych The Bat! i oprogramowanie firm trzecich)

Ok problem naprawiony. Nie wiem jak u innych ale w moim przypadku the bat nie mógł zostać zainstalowany ponownie do tego samego folderu co starsza wersja w/w. Dodatkowo dodam, iż była instalowana na innym dysku niż dysk C. Dzięki za podpowiedź.:) Pozdrawiam.

3

(3 odpowiedzi, napisanych The Bat! i oprogramowanie firm trzecich)

Aha dodam jeszcze że w pliku dziennika znajduje się informacja "Stack overflow"

Witam. Mam małe pytanko a mianowicie czy ktoś zetknął sie z tym, że Nietoperz sam się zamyka podczas pobierania poczty z sereweró?
Chodzi dokładnie o wersję 4.XX. Podczas pobierania wiadomości  z serwera (o2.pl czy też pino. pl) The bat stanadrdowo informuje ile wiadomości jest na serwerze. Następnie przechodzi do pobierania i następuję jego zamknięcie, a poczta nie jest ściągnięta z serwera. Ponadto są o takie same ustwienia jak w wersji 3.99x. Nic nie zostało zmienione. Czy może to być przyna sprzętowa? Aczkolwiek mój komp nie jest może najnowszy ale spełnia wymagania dla bacika. Nadmieniam, że używam Windowsa XP z Service Packiem 1. Aczkowliek to samo działo się na SP 2. Przeszukałem wszytkie ustawienia włącznie z siecią. i wszytko jest poustawiane jak w przypadku wersji 3.99x.:/
Dzięki serdeczne za odpowiedź.

5

(16 odpowiedzi, napisanych Ogólne)

Sprawdź na stronie producenta programu antywirusowego czy dostarcza wtyczke do programu pocztowego The Bat. W tym też może tkwić problem.

6

(5 odpowiedzi, napisanych Ogólne)

Próbowałem tej sztuczki też ale w tym momencie w ogóle nie można się połączyć z serwerem. Aha nie nadmieniłem że uzywam ostatniej wersji "Nietoperka". Dzięki za info:). Spróbuję jeszcze raz to zrobić.
Może się uda dzisiaj hehehe:)

7

(5 odpowiedzi, napisanych Ogólne)

Witam. Mam pytanie czy (pomimo że wszystko mam dobrze skonfiguorowane i mogę wysyłać meile na gmailu) wam też (którzt używaja tego serwera) wyskakuje komunikat przy odbiorze lub wyslaniu poczty typu:
"Serewer nie dostarczył certyfikatu źródłowego podczas sesji i nie ma tego certyfikatu w książce adresowej.  To połączenie może nie być bezpieczne skontakuj się administratorem serwera."?
Trochę to dziwne gdyż przy SMTP serwer informuje że certyfikat jest ważny do 17 czy 15 listopada 2007.
Spotkał sie ktoś z takim problem. Wiem że gmail to wersja beta i nie wszystko może działać.;)
POzdrawiam